/* custom slider css */
#sliderContainer{

  overflow:hidden;
  margin:0px;
  position:relative;
  overflow:hidden;

  height:800px;
  height:926px;
  width:100%;
}


.sliderPrev{display:none;}

.sliderNext{
  position:relative;
  margin-right:0px;
  z-index:400000;
  color:#ffffff;
  text-transform:uppercase;
  text-decoration:none;
  padding-top:40px;
}

.next{
  position:absolute;
  margin-right:0px;
  z-index:400000;
  color:#ffffff;
  text-transform:uppercase;
  text-decoration:none;
  top:170px;
  margin-left:150px;
  padding-right:20px;
  background:url(../images/bg_rightarrow.png) top right no-repeat;
}
.pagination > a.next:hover{
  background:url(../images/bg_rightarrow.png) top right no-repeat;
}


/* -------------------------- */

.sliderwrapper{

  position: relative; /*leave as is*/
  overflow: hidden; /*leave as is*/
  width: 100%; /*width of featured content slider*/
  height:926px;
}



.sliderwrapper .contentdiv{
  visibility: hidden; /*leave as is*/
  position: absolute; /*leave as is*/
  left: 0;  /*leave as is*/
  top: 0;  /*leave as is*/
  padding: 0px;

  /*background-repeat:no-repeat;*/

  /*background-size:100% 100%;*/

  width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
  height: 100%;
  filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  background-size:100% 100%;
}

.pagination{
  margin:0px;
  z-index:4000;
  position:relative;
  top:-335px;
  text-align:left;
}

.pagination > a.toc{
  display:inline-block;
  text-decoration: none;

  margin-left:-4px;
  background:url(/templates/themes/neilcross/images/slides/slide_toc_off.png) bottom center repeat-x;
  width:285px;
  font-family:'poppinslight',arial;
  font-size:25px;
  padding-bottom:10px;
  color:#ffffff;

  background:url(/templates/themes/neilcross/images/slides/slide_toc_off.png) bottom center repeat-x;
  z-index:10 !important;
}

.pagination > a:hover, .pagination > a.selected{
  color: #ffffff;

  background:url(/templates/themes/neilcross/images/slides/slide_toc_on.png) bottom center repeat-x;
}



.pagination a[rel~="1"]:after {content: "01";}
.pagination a[rel~="2"]:after {content: "02";}
.pagination a[rel~="3"]:after {content: "03";}
/*
.prev{
  background:none !important;
  float:left;
  margin-top:-200px;
}
.next{
  background:none !important;
  float:right;
  margin-top:-200px;
}

*/
@media screen and (max-width: 1024px) {
  .pagination > a.toc {
    width:31%;
    margin-left:0px;
  }
  .next {display:none;}
  
}

@media screen and (max-width: 768px) {



}
